.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401508,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401518,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401522,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.001906px;}
._0{width:1.002614px;}
._7{width:39.999984px;}
._6{width:109.380021px;}
._5{width:147.215526px;}
._8{width:165.171359px;}
._2{width:173.988956px;}
._3{width:202.886624px;}
._4{width:256.393403px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.999990px;}
.fs1{font-size:31.919987px;}
.fs4{font-size:40.079984px;}
.fs0{font-size:43.919982px;}
.fs2{font-size:64.079974px;}
.yd{bottom:0.097060px;}
.ye{bottom:3.374773px;}
.y22{bottom:3.471323px;}
.y5{bottom:61.827628px;}
.y4{bottom:81.493906px;}
.y3{bottom:96.340018px;}
.y2{bottom:111.089726px;}
.y2c{bottom:231.305313px;}
.y0{bottom:247.435294px;}
.y2b{bottom:253.767287px;}
.y2a{bottom:273.047951px;}
.y29{bottom:291.460986px;}
.y28{bottom:309.970424px;}
.y27{bottom:328.479862px;}
.y26{bottom:346.892897px;}
.y25{bottom:366.462771px;}
.y24{bottom:386.032646px;}
.y21{bottom:402.131197px;}
.y23{bottom:405.602520px;}
.y20{bottom:406.662957px;}
.y1f{bottom:425.943621px;}
.y1e{bottom:445.224286px;}
.y1d{bottom:463.733724px;}
.y1c{bottom:483.014388px;}
.y1b{bottom:502.295053px;}
.y1a{bottom:521.575717px;}
.y19{bottom:540.856382px;}
.y18{bottom:559.944240px;}
.y17{bottom:580.960164px;}
.y16{bottom:599.469602px;}
.y15{bottom:617.979040px;}
.y14{bottom:636.392075px;}
.y13{bottom:654.901513px;}
.y12{bottom:673.410951px;}
.y11{bottom:691.823985px;}
.y10{bottom:710.333423px;}
.yf{bottom:748.219929px;}
.yc{bottom:768.174760px;}
.yb{bottom:1004.170751px;}
.ya{bottom:1046.684617px;}
.y9{bottom:1096.717941px;}
.y8{bottom:1143.762120px;}
.y7{bottom:1183.191079px;}
.y6{bottom:1222.620038px;}
.y1{bottom:1279.209431px;}
.h7{height:15.906555px;}
.h8{height:19.184269px;}
.ha{height:19.377076px;}
.h6{height:22.871991px;}
.h2{height:29.272840px;}
.h3{height:30.419748px;}
.h9{height:38.196225px;}
.hb{height:40.480784px;}
.h4{height:41.855743px;}
.h5{height:62.734295px;}
.h1{height:1105.425210px;}
.h0{height:1352.860504px;}
.w3{width:7.423059px;}
.w2{width:9.833143px;}
.w1{width:953.589916px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:113.851521px;}
.x5{left:284.775416px;}
.x6{left:313.696538px;}
.x7{left:321.119468px;}
.x3{left:413.763227px;}
.x2{left:625.175548px;}
.x4{left:781.445647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.831428pt;}
._0{width:0.832016pt;}
._7{width:33.193850pt;}
._6{width:90.768637pt;}
._5{width:122.166301pt;}
._8{width:137.066888pt;}
._2{width:144.384140pt;}
._3{width:168.364772pt;}
._4{width:212.767189pt;}
.fs3{font-size:19.916310pt;}
.fs1{font-size:26.488692pt;}
.fs4{font-size:33.260238pt;}
.fs0{font-size:36.446847pt;}
.fs2{font-size:53.176548pt;}
.yd{bottom:0.080545pt;}
.ye{bottom:2.800544pt;}
.y22{bottom:2.880665pt;}
.y5{bottom:51.307446pt;}
.y4{bottom:67.627440pt;}
.y3{bottom:79.947435pt;}
.y2{bottom:92.187430pt;}
.y2c{bottom:191.947923pt;}
.y0{bottom:205.333333pt;}
.y2b{bottom:210.587916pt;}
.y2a{bottom:226.587909pt;}
.y29{bottom:241.867903pt;}
.y28{bottom:257.227897pt;}
.y27{bottom:272.587891pt;}
.y26{bottom:287.867885pt;}
.y25{bottom:304.107878pt;}
.y24{bottom:320.347872pt;}
.y21{bottom:333.707200pt;}
.y23{bottom:336.587865pt;}
.y20{bottom:337.467865pt;}
.y1f{bottom:353.467859pt;}
.y1e{bottom:369.467852pt;}
.y1d{bottom:384.827846pt;}
.y1c{bottom:400.827840pt;}
.y1b{bottom:416.827833pt;}
.y1a{bottom:432.827827pt;}
.y19{bottom:448.827820pt;}
.y18{bottom:464.667814pt;}
.y17{bottom:482.107807pt;}
.y16{bottom:497.467801pt;}
.y15{bottom:512.827795pt;}
.y14{bottom:528.107789pt;}
.y13{bottom:543.467783pt;}
.y12{bottom:558.827776pt;}
.y11{bottom:574.107770pt;}
.y10{bottom:589.467764pt;}
.yf{bottom:620.907752pt;}
.yc{bottom:637.467200pt;}
.yb{bottom:833.307667pt;}
.ya{bottom:868.587653pt;}
.y9{bottom:910.107636pt;}
.y8{bottom:949.147087pt;}
.y7{bottom:981.867074pt;}
.y6{bottom:1014.587061pt;}
.y1{bottom:1061.547575pt;}
.h7{height:13.200000pt;}
.h8{height:15.920000pt;}
.ha{height:16.080000pt;}
.h6{height:18.980243pt;}
.h2{height:24.291966pt;}
.h3{height:25.243724pt;}
.h9{height:31.697007pt;}
.hb{height:33.592840pt;}
.h4{height:34.733846pt;}
.h5{height:52.059840pt;}
.h1{height:917.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:6.160000pt;}
.w2{width:8.160000pt;}
.w1{width:791.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:94.479296pt;}
.x5{left:236.319905pt;}
.x6{left:260.320000pt;}
.x7{left:266.479893pt;}
.x3{left:343.360000pt;}
.x2{left:518.799792pt;}
.x4{left:648.480000pt;}
}
